{
    "info_information_faq_link": "Вопросы и ответы на сайте Фоскон",
    "info_more_information_faq": "Дополнительную информацию можно найти в ",
    "info_gateway_not_connected_new": "Сеть не найдена...",
    "info_found": " найти.",
    "info_information_link": "Документация по приложению Phoscon",
    "info_more_information": "Дополнительную информацию можно найти в",
    "info_gateway_offline_new": "Шлюз недоступен...",
    "info_gateway_back": "Страница входа в систему",
    "btn_rename": "Переименовать",
    "btn_cancel": "Отменить",
    "text_not_reachable": "Нет связи",
    "header_btn_logout": "Выход из системы",
    "link_help": "Помощь",
    "link_blinds": "Жалюзи",
    "link_sensors": "Сенсоры",
    "link_switches": "Переключатели",
    "link_lights": "Огни",
    "text_devices": "Устройства",
    "link_wifi": "WiFi",
    "link_gatway": "Шлюз",
    "link_app_view": "Посмотреть",
    "text_settings": "Настройки",
    "txt_mainPage": "Главная страница"
}
